- args:
    sql: ALTER TABLE "public"."employees" ADD COLUMN "pay_type" int4
  type: run_sql
- args:
    sql: ALTER TABLE "public"."employees" ALTER COLUMN "pay_type" DROP NOT NULL
  type: run_sql
- args:
    sql: ALTER TABLE "public"."employees" ALTER COLUMN "pay_type" SET DEFAULT 0
  type: run_sql
